
@media only screen and ( min-width:960px) and ( max-width:1024px ){

.header{
	padding:0px 25px;
	box-sizing:border-box;
}

.content{
	padding:0px 25px;
	box-sizing:border-box;
}

.footer{
	padding:0px 25px;
	box-sizing:border-box;
}

.nav-box {
    max-width: 700px;
}

#menu ul li > a {
    padding-left: 6px !important;
	font-size: 13px !important;
    padding-right: 6px !important;	
}

.inner-home h2{
	font-size:25px;
}

#body-content{
	background-position: left top 0px;
	padding: 90px 0px;
}

#body-contentnew1{
	background-position: left top 0px;
	padding: 90px 0px;
}

.footer-2 ul li a {
    margin: 0px 0px 0px 11px;
}

#menu ul li ul {
    top: 116px !important;
}

#menu.sticky ul li ul {
    top: 97px !important;
}

.banner-pro{
	padding:0px 25px;
	box-sizing:border-box;
}

.madison-east ul {
    padding: 0px 0px 0px 15px;
}

.home-1new .inner-home h2 {
    font-size: 20px;
    top: 38%;
}

}

@media only screen and ( min-width:768px) and ( max-width:959px ){

.header{
	padding:0px 25px;
	box-sizing:border-box;
}

.content{
	padding:0px 25px;
	box-sizing:border-box;
}

.footer{
	padding:0px 25px;
	box-sizing:border-box;
}

.logo {
    margin: 0px 0px 0px;
}

.logo.sticky {
    margin: 0px 0px 0px;
}

#body-header{
	padding: 10px 0px;
}

.inner-home h2 {
    font-size: 20px;
    top: 46%;
}

#body-content{
	background-position: left top 0px;
	padding: 90px 0px;
}

#body-contentnew1{
	background-position: left top 0px;
	padding: 90px 0px;
}

.footer-1 img{
	max-width:100%;
}

.footer-1 {
    width: 24%;
}

.footer-2 {
    margin: 25px 0px 0px;
}

.banner-pro{
	padding:0px 25px;
	box-sizing:border-box;
}

.madison-east ul {
    padding: 0px 0px 0px 15px;
}

.head-bannner {
    font-size: 80px;
}

.gallery-1 {
    height: 150px;
}

.synergy-inner-video {
    width: 80%;
}

.contact-main p {
    font-size: 15px;
}

.home-1new .inner-home h2 {
    font-size: 15px;
    top: 38%;
}


}

@media only screen and ( min-width:600px) and ( max-width:767px ){

.header{
	padding:0px 25px;
	box-sizing:border-box;
}

.content{
	padding:0px 25px;
	box-sizing:border-box;
}

.footer{
	padding:0px 25px;
	box-sizing:border-box;
}

.logo {
    margin: 0px 0px 0px;
    max-width: 170px;
}

.logo.sticky {
    margin: 0px 0px 0px;
    max-width: 170px;
}

#body-header{
	padding: 10px 0px;
}

.inner-home h2 {
    font-size: 18px;
    top: 40%;
}

.left-home h1 {
    font-size: 26px;
}

.right-home1 h1{
    font-size: 26px;
}

#body-content {
    padding: 80px 0px;
    background-position: left top 0px;
}

#body-contentnew1{
    padding: 80px 0px;
    background-position: left top 0px;
}

.footer-1 img{
	max-width:100%;
}

.footer-2 {
    margin: 10px 0px 0px;
}

.footer-2 ul li a {
    margin: 0px 0px 0px 24px;
    font-size: 12px;
}

.banner-pro{
	padding:0px 25px;
	box-sizing:border-box;
}

.head-bannner {
    font-size: 70px;
    margin-left: 30px;
}

.heading-banners p {
    font-size: 35px;
	top:0px;
}

.madison-east ul {
    padding: 0px 0px 0px 15px;
}

.gallery-1 {
    width: 48%;
    margin: 10px 4% 10px 0px;
}

.gallery-1:nth-child(2n) {
    margin-right: 0px;
}

.synergy-inner-video {
    width: 100%;
}

.contact-head img {
    max-width: 100%;
}

.contact-main p {
    margin: 10px 0px 15px;
    font-size: 14px;
    line-height: 24px;
}

#body-banner-madison {
    margin: 0px;
    padding: 80px 0px;
}

#body-banner-gallery {
    margin: 0px;
    padding: 80px 0px;
}

#body-banner-review {
    margin: 0px;
    padding: 80px 0px;
}

#body-banner-contact{
    margin: 0px;
    padding: 80px 0px;
}

.home-1new .inner-home h2 {
    font-size: 12px;
    top: 38%;
}

}

@media only screen and ( min-width:320px) and ( max-width:599px ){

.header{
	padding:0px 25px;
	box-sizing:border-box;
}

.content{
	padding:0px 25px;
	box-sizing:border-box;
}

.footer{
	padding:0px 25px;
	box-sizing:border-box;
}

.home-1 {
    width: 100%;
}

.inner-home h2{
	font-size:25px;
}

.left-home h1{
	font-size:22px;
}

.right-home1 h1{
	font-size:22px;
}

#body-content {
    padding: 60px 0px;
    background-position: left top 0px;
}

#body-contentnew1 {
    padding: 60px 0px;
    background-position: left top 0px;
}

.right-home1 span {
    font-size: 18px;
    line-height: 32px;
}

.footer-1 {
    width: 100%;
    text-align: center;
}

.footer-2 {
    width: 100%;
    text-align: left;
}

.footer-2 ul li a {
    margin: 0px 0px 0px 10px;
}

.foot p {
    font-size: 11px;
}

#body-header {
    padding: 5px 0px;
    position: relative;
}

.logo {
    width: 100%;
    margin: 0px 0px 0px;
	max-width:170px;
}

.logo.sticky {
    margin: 0px 0px 0px;
	max-width:170px;
}

#body-banner-madison {
    padding:60px 0px;
}

.banner-pro{
	padding:0px 25px;
	box-sizing:border-box;
}

.heading-banners {
    margin: 20px 0px 0px;
}

.head-bannner {
    font-size: 36px;
    margin-left: 15px;
}

.heading-banners p {
    top: 3px;
    font-size: 20px;
}

.heading-banners p span {
    margin: 0px;
    padding: 0px;
    width: 70px;
}

.madison-east h1 {
    font-size: 24px;
}

.madison-feature h1{
	font-size:22px;
}

.madison-east ul {
    padding: 0px 0px 0px 15px;
}

.madison-east-img {
    float: none;
    margin-right: 0%;
    width: 50%;
    margin-bottom: 0px;
}

.lenox-est {
    width: 100%;
    float: none;
    margin-left: 0%;
    margin-top: 0px;
    margin-bottom: 20px;
}

.lenox-wst {
    width: 100%;
    float: none;
    margin-left: 0%;
}

.no-review h2 {
    font-size: 25px;
}

.review-1 p {
    font-size: 14px;
    line-height: 26px;
}

.gallery-1 {
    width: 100%;
    margin: 10px 0% 10px 0px;
	height:auto;
}

.synergy-inner-video {
    padding: 15px;
    width: 100%;
}

.synergy-inner-video iframe{
	height:250px;
}

.contact-left {
    width: 100%;
}

.contact-right {
    width: 100%;
    margin: 20px 0px 0px;
}

.contact-head img {
    margin: 15px 0px;
    max-width: 100%;
}

.contact-main p {
    margin: 10px 0px 15px;
    font-size: 15px;
}


#body-banner-gallery {
    margin: 0px;
    padding: 60px 0px;
}

#body-banner-review {
    margin: 0px;
    padding: 60px 0px;
}

#body-banner-contact{
    margin: 0px;
    padding: 60px 0px;
}

.request {
    width: 100%;
}

.request h4 {
    font-size: 15px;
}
.home-001 {width: 100%;
margin-top: 8px !important;
margin-right: 0%;
margin-bottom: 8px !important;
margin-left: 0%;
}
.award-1 {
    width: 100%;
    margin: 20px 0% 0px 0px;
	padding-top:0px !important;
	
}
.new-slides li p {
    margin: 0px 0px;
    padding: 0px 10px;
    font-size: 18px;
    color: #cbcbcb;
    font-weight: 500;
    line-height: 34px;
    text-align: center;
}
.footer-2 ul li {
    margin: 0px 0px 5px;
    padding: 0px;
    display: inline-block;
    width: 100%;
}

.home-1new{
	margin: 0px 0% 5px 0%;
	width:100%;
}

.home-1new:last-child{
	margin-bottom:0px;
}

 }